
/**************************** PROGRAM FORM SECTION *****************************/
/*****************************************************************/
.section1{
    padding-top: 20px;
    height: ;
    width: 100%;
    background-color: #fffeea;
    /*
    background-image: url(../images/noise.png);
    */
}
.sign-up .col-md-12{
    width: 80%;
    margin: auto !important;
    float: none;
    padding: 10px 20px 10px 20px;
    border-radius: 0px;
    border: 0px solid #000;
}
.sign-up img{
    margin: auto;
    display: block;
}

/**** FORM BUTTON - SIGN-UP ****/
.program .btn-primary1 {
    color: #42210B;
    background-color: #A1E3FF;
    border-color: none;
    border: 0;
    width: 50%;
    margin: 50px auto;
    display: block;
}
.program .btn {
    font-family: 'Open Sans', Arial, sans-serif;
    font-size: 2.5em;
    font-weight: 600;
    padding: 36px 36px;
    margin-bottom: 0;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    border: 0px solid transparent;
    border-radius: 0px;
    
    /** Sticthed Effect **/
    outline: 2px dashed #42210B;
    box-shadow: 0 0 0 15px #A1E3FF, 2px 1px 6px 4px rgba(10, 10, 0, 0.5);
}
.program .btn-primary1:focus,
.program .btn-primary1.focus {
    color: #42210B;
    background-color: #A1E3FF;
    border-color: none;
    border: 0;
}
.program .btn-primary1:hover {
    color: #fff;
    background-color: #42210B;
    border-color: none;
    border: 0;
    transition: background-color 0.25s ease-out; 
    -webkit-transition: background-color 0.25s ease-out; 
    -moz-transition: background-color 0.25s ease-out; 
    -o-transition: background-color 0.25s ease-out;
    outline: 2px dashed #fff;
    box-shadow: 0 0 0 15px #42210B, 2px 1px 6px 4px rgba(10, 10, 0, 0.5);
}
.program .btn-primary1:active,
.btn-primary1.active,
.open > .dropdown-toggle.btn-primary1 {
    color: #fff;
    background-color: #A1E3FF;
    border-color: none;
    border: 0;
}
.program .btn-primary1:active:hover,
.btn-primary1.active:hover,
.open > .dropdown-toggle.btn-primary1:hover,
.btn-primary1:active:focus,
.btn-primary1.active:focus,
.open > .dropdown-toggle.btn-primary1:focus,
.btn-primary1:active.focus,
.btn-primary1.active.focus,
.open > .dropdown-toggle.btn-primary1.focus {
    color: #fff;
    background-color: #A1E3FF;
    border-color: none;
    border: 0;
}

/**** AUDIO BUTTON ****/
.nsld {
    color: #42210B;
    background-color: #E27817;
    border-color: none;
    border: 0;
    width: 50%;
    margin: 50px auto;
    display: block;
}
.nsld{
    font-family: 'Open Sans', Arial, sans-serif;
    font-size: 2.5em;
    font-weight: 600;
    padding: 36px 36px;
    margin-bottom: 0;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    border: 0px solid transparent;
    border-radius: 0px;
    white-space: normal;
    line-height: 110%;
    
    /** Sticthed Effect **/
    outline: 2px dashed #42210B;
    box-shadow: 0 0 0 15px #E27817, 2px 1px 6px 4px rgba(10, 10, 0, 0.5);
}
.nsld p{
    font-family: 'Open Sans', Arial, sans-serif;
    font-size: 1.2rem;
    font-weight: 600;
    line-height: 130%;
    padding: 10px 5px 0 5px;
}
/******************************/

/**** CALENDAR BUTTON - CALENDAR LINK ****/
.cal-button .btn-primary1 {
    color: #42210B;
    background-color: #81C784;
    border-color: none;
    border: 0;
    width: 50%;
    margin: 50px auto;
    display: block;
}
.cal-button .btn {
    font-family: 'Open Sans', Arial, sans-serif;
    font-size: 2.5em;
    font-weight: 600;
    padding: 36px 36px;
    margin-bottom: 0;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    border: 0px solid transparent;
    border-radius: 0px;
    white-space: normal;
    
    /** Sticthed Effect **/
    outline: 2px dashed #6D5950;
    box-shadow: 0 0 0 15px #81C784, 2px 1px 6px 4px rgba(10, 10, 0, 0.5);
}
.cal-button .btn-primary1:focus,
.cal-button .btn-primary1.focus {
    color: #42210B;
    background-color: #81C784;
    border-color: none;
    border: 0;
}
.cal-button .btn-primary1:hover {
    color: #fff;
    background-color: #E27817;
    border-color: none;
    border: 0;
    transition: background-color 0.25s ease-out; 
    -webkit-transition: background-color 0.25s ease-out; 
    -moz-transition: background-color 0.25s ease-out; 
    -o-transition: background-color 0.25s ease-out;
    outline: 2px dashed #fff;
    box-shadow: 0 0 0 15px #E27817, 2px 1px 6px 4px rgba(10, 10, 0, 0.5);
}
.cal-button .btn-primary1:active,
.btn-primary1.active,
.open > .dropdown-toggle.btn-primary1 {
    color: #42210B;
    background-color: #81C784;
    border-color: none;
    border: 0;
}
.cal-button .btn-primary1:active:hover,
.btn-primary1.active:hover,
.open > .dropdown-toggle.btn-primary1:hover,
.btn-primary1:active:focus,
.btn-primary1.active:focus,
.open > .dropdown-toggle.btn-primary1:focus,
.btn-primary1:active.focus,
.btn-primary1.active.focus,
.open > .dropdown-toggle.btn-primary1.focus {
    color: #42210B;
    background-color: #81C784;
    border-color: none;
    border: 0;
}
/******************************/

/**** VIDEO BUTTON ****/
.vid-box {
    color: #fff;
    background-color: #42210B;
    border-color: none;
    border: 0;
    width: 50%;
    margin: 50px auto;
    display: block;
}
.vid-box{
    font-family: 'Open Sans', Arial, sans-serif;
    font-size: 2.5em;
    font-weight: 600;
    padding: 36px 36px;
    margin-bottom: 0;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    border: 0px solid transparent;
    border-radius: 0px;
    white-space: normal;
    line-height: 120%;
    
    /** Sticthed Effect **/
    outline: 2px dashed #6D5950;
    box-shadow: 0 0 0 15px #42210B, 2px 1px 6px 4px rgba(10, 10, 0, 0.5);
}
.vid-box .btn-primary1 {
    color: #42210B;
    background-color: #81C784;
    border-color: none;
    border: 0;
    width: 50%;
    margin: 50px auto;
    display: block;
}
.vid-box .btn {
    font-family: 'Open Sans', Arial, sans-serif;
    font-size: 2.8em;
    font-weight: 600;
    padding: 36px 36px;
    margin-bottom: 0;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    border: 0px solid transparent;
    border-radius: 0px;
    white-space: normal;
    
    /** Sticthed Effect **/
    outline: 2px dashed #6D5950;
    box-shadow: 0 0 0 15px #81C784, 2px 1px 6px 4px rgba(10, 10, 0, 0.5);
}
.vid-box .btn-primary1:focus,
.vid-box .btn-primary1.focus {
    color: #fff;
    background-color: #42210B;
    border-color: none;
    border: 0;
}
.vid-box .btn-primary1:hover {
    color: #fff;
    background-color: #42210B;
    border-color: none;
    border: 0;
    transition: background-color 0.25s ease-out; 
    -webkit-transition: background-color 0.25s ease-out; 
    -moz-transition: background-color 0.25s ease-out; 
    -o-transition: background-color 0.25s ease-out;
}
.vid-box .btn-primary1:active,
.btn-primary1.active,
.open > .dropdown-toggle.btn-primary1 {
    color: #fff;
    background-color: #42210B;
    border-color: none;
    border: 0;
}
.vid-box .btn-primary1:active:hover,
.btn-primary1.active:hover,
.open > .dropdown-toggle.btn-primary1:hover,
.btn-primary1:active:focus,
.btn-primary1.active:focus,
.open > .dropdown-toggle.btn-primary1:focus,
.btn-primary1:active.focus,
.btn-primary1.active.focus,
.open > .dropdown-toggle.btn-primary1.focus {
    color: #fff;
    background-color: #42210B;
    border-color: none;
    border: 0;
}
/******************************/

.vid-box iframe{
    width: 100%;
    height: 350px;
    margin: 10px 0 0 0;
}

/*****************************************************************/

/*************** LINKS *******************/
/* unvisited link */
.nsld a:link {
    color: #fff;
    font-weight: 400;
    text-decoration:  underline;
}

/* visited link */
.nsld a:visited {
    color: #fff;
}

/* mouse over link */
.nsld a:hover {
    color: #000 !important;
    text-decoration:  underline;
}

/* selected link */
.nsld a:active {
    color: #fff;
}
/**************************************************/

/*****************************************************************/
@media only screen and (max-width: 1600px) {
    
    .cal-button .btn-primary1 {
        width: 60%;
    }
    .cal-button .btn {
        font-size: 2.2em;
        padding: 30px 40px;
    }
    
    .nsld {
        width: 60%;
    }
    .nsld {
        font-size: 2.2em;
        padding: 30px 40px;
    }
    
    .vid-box {
        width: 60%;
    }
    .vid-box {
        font-size: 2.2em;
        padding: 30px 40px;
    }
    
    .program .btn-primary1 {
        width: 60%;
    }
    .program .btn {
        font-size: 2.2em;
    }

}
@media only screen and (max-width: 1212px) {
    
    .cal-button .btn-primary1 {
        width: 60%;
    }
    .cal-button .btn {
        font-size: 2.00em;
        padding: 30px 40px;
    }
    
    .nsld {
        width: 60%;
    }
    .nsld {
        font-size: 2.00em;
        padding: 30px 40px;
    }
    
    .vid-box {
        width: 60%;
    }
    .vid-box {
        font-size: 2.00em;
        padding: 30px 40px;
    }
    
    .program .btn-primary1 {
        width: 60%;
    }
    .program .btn {
        font-size: 2.00em;
        padding: 30px 40px;
    }

}
@media only screen and (max-width: 872px) {

    .cal-button .btn-primary1 {
        width: 100%;
    }
    
    .nsld {
        width: 100%;
    }
    
    .vid-box {
        width: 100%;
    }
    
    .program .btn-primary1 {
        width: 100%;
    }

}
@media only screen and (max-width: 586px) {

    .cal-button .btn {
        font-size: 2.1em;
    }
    
    .nsld {
        font-size: 2.1em;
    }
    .nsld p{
        font-size: 1.00rem;
    }
    
    .vid-box {
        font-size: 2.1em;
    }
    
    .program .btn {
        font-size: 2.1em;
    }

}
@media only screen and (max-width: 536px) {

    .cal-button .btn {
        font-size: 1.5em;
        padding: 30px 0;
    }
    
    .nsld {
        font-size: 1.5em;
        padding: 30px 5px;
    }
    
    .vid-box {
        font-size: 1.5em;
        padding: 30px 0;
    }
    
    .program .btn {
        font-size: 1.5em;
        padding: 30px 0;
    }

}
@media only screen and (max-width: 435px) {

    .sign-up .col-md-12{
        width: 98% !important;
    }   

    .cal-button .btn {
        font-size: 1.3em;
        padding: 20px 0;
    }
    
    .nsld {
        font-size: 1.3em;
    }
    
    .vid-box {
        font-size: 1.3em;
    }
    
    .program .btn {
        font-size: 1.3em;
        padding: 20px 0;
    }

}

